magic maps Karte v4 in Tour explorer version 6 laden

  • hallo, habe noch ne alte version 4 karte von hessen,RH+Saarland
    und habe versucht, sie im Tour explorer version 6 zu laden.
    kommt nur die meldung, dass ich mir die version 4 vom tour explorer
    deutschland besorgen müsste....
    die habe ich nicht...
    ist es irgendwie trotzdem möglich, sie irgendwie zum laufen zu bringen :?:

  • Hallo,


    ich weiß nicht, ob die Version 4 überhaupt noch zur V 6 kompatibel ist; ich habe nur die 5er.


    Ist die alte Hessen/Rheinland-Pfalz/Saarland-Karte denn auf Deinem Rechner schon istalliert? Vielleicht kannst Du sie dann einfach mit Datei=>Produktwechsel auswählen.